# BENEFICIAL_OWNER

A new beneficial owner was linked to a business, or an existing one was updated. Solaris will send a notification on this webhook if additional beneficial owners are discovered during the business identification process. For more information about beneficial owners, check the business onboarding guide.

Endpoint: POST beneficial_owner
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the beneficial owner relationship.
    Example: "a5f454e3f96447d6b3f7ecda46328040"

  - `beneficial_owner_id` (string)
    Person ID of the beneficial owner.
    Example: "b9c5661fc7d240b8b51b9059b580cper"

  - `person_id` (string)
    Person ID of the beneficial owner.
    Example: "b9c5661fc7d240b8b51b9059b580cper"

  - `valid_until` (string)
    The date when the beneficial owner relationship expires.
    Example: "2022-12-31"

  - `voting_share` (integer)
    The beneficial owner's voting share. Expressed as a double-digit percentile (e.g., 75% would be expressed as 75).
    Example: 75

  - `business_id` (string)
    ID of the business to which the beneficial owner is linked.
    Example: "e0277fae750a4c849660da873f94cbiz"


## Response 200 fields
